<?php
$GLOBALS['hostname'] = 'localhost';
$GLOBALS['username'] = 'whitetil_whitetil';
$GLOBALS['password'] = 'UGeC5=E)toCtUK(j';
$GLOBALS['db'] = 'whitetil_wheelmart';
 
$GLOBALS['dbinv'] = mysqli_connect($GLOBALS['hostname'],$GLOBALS['username'],$GLOBALS['password'],$GLOBALS['db']);
 
?>
